#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Tue Sep 22 18:57:53 UTC 2020
maven-metadata-apache.snapshots.xml.error=
maven-metadata-wrensecurity-forgerock-archive.xml.error=
maven-metadata-forgerock-snapshots-repository.xml.error=Could not transfer metadata org.forgerock.commons\:forgerock-persistit\:4.3.2-SNAPSHOT/maven-metadata.xml from/to forgerock-snapshots-repository (http\://maven.forgerock.org/repo/snapshots)\: Authentication failed for http\://maven.forgerock.org/repo/snapshots/org/forgerock/commons/forgerock-persistit/4.3.2-SNAPSHOT/maven-metadata.xml 401 Unauthorized
maven-metadata-gluu.xml.lastUpdated=1600800971982
maven-metadata-jvnet-nexus-snapshots.xml.lastUpdated=1600801073894
maven-metadata-forgerock-snapshots-repository.xml/@default-forgerock-snapshots-repository-http\://maven.forgerock.org/repo/snapshots/.lastUpdated=1600801073877
maven-metadata-gluu.xml.error=
maven-metadata-sonatype-nexus-snapshots.xml.lastUpdated=1600801073780
maven-metadata-wrensecurity-snapshots.xml.lastUpdated=1600801073796
maven-metadata-sonatype-nexus-snapshots.xml.error=
maven-metadata-jvnet-nexus-snapshots.xml.error=
maven-metadata-mavencentral.xml.error=
maven-metadata-mavencentral.xml.lastUpdated=1600800971970
maven-metadata-wrensecurity-forgerock-archive.xml.lastUpdated=1600801073875
maven-metadata-apache.snapshots.xml.lastUpdated=1600801073952
maven-metadata-central.xml.lastUpdated=1600800971970
maven-metadata-central.xml.error=
